﻿body
{
	font-family:helvetica,arial;
	font-size:12px;
	margin:0;
	padding:0;
	text-align:center;
}
img
{
	border:0;
}
#container
{
	width:960px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	z-index:8000;
	position:relative;
	background:#ffffff;
	padding:10px;
}
#mastheadleft
{
	float:left;
	width:728px;
}
#mastheadright
{
	display:inline;
	float:left;
	margin-left:5px;
	width:227px;
}
#mastheadimage
{
	height:92px;
	width:728px;
}
#content
{
	margin-top:10px;
}
#leftcol, #middlecol
{
	float:left;
	width:320px;
}
#rightcol
{
	display:inline;
	float:left;
	margin-left:10px;
	width:300px;
}
#footer
{
	margin-top:10px;
}
#sportsentral
{
	height:87px;
	width:195px;
}

/*generic page elements*/
h1,
h2
{
	padding:0;
}
h1
{
	font-size:18px;
}
h2
{
	font-size:14px;
}
a,
a:visited,
a:link
{
	color:#000;
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}

/*sitewide styles*/
.header
{
	height:30px;	
}
.header .headertext
{
	font-size:16px;
	font-weight:bolder;
	font-style:italic;
	float:left;
	/*padding-top:7px;*/
	line-height:30px;
	position:relative;
	text-align:center;
	width:97%;
}
.width310
{
	width:310px;
}
.width300
{
	width:300px;
}
.topminus50
{
	position:relative;
	top:-50px;
}
.pullquotedate
{
	font-size:90%;
}
.altrow
{
	background-color:#F7F7F7;	
}

/*Form error*/
.error
{
	color:red;
}

/* For clearing divs containing floats */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/*mymp menu*/
.mymenu .menuParent {background-color: #003399;}
	.mymenu ul.menuParent li a{background-color: #003399 !important; color: #FFFFFF; font-size: 13px;}
	.mymenu ul.menuParent li.separator{font-weight: bold; height: 30px; line-height: 26px; text-align: center; vertical-align: middle; color: #FFFFFF;}	 